Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.
The main server is currently down. We are running on a backup server, so editing and search functionality are temporarily disabled. Please check back in a few hours.

Information for "Template:Main Page/styles.css"

Template page

Basic information

Display titleTemplate:Main Page/styles.css
Default sort keyMain Page/styles.css
Page length (in bytes)3,259
Namespace ID10
NamespaceTemplate
Page ID44928
Page content languageen - English
Page content modelSanitised CSS
Indexing by robotsAllowed
Number of redirects to this page0
Number of subpages of this page0 (0 redirects; 0 non-redirects)

Page protection

EditAllow all users (infinite)
MoveAllow all users (infinite)
View the protection log for this page.

Edit history

Page creatorHydeWing (talk | contribs)
Date of page creation05:15, 7 July 2026
Latest editorHydeWing (talk | contribs)
Date of latest edit05:15, 7 July 2026
Total number of edits1
Total number of distinct authors1
Recent number of edits (within past 90 days)1
Recent number of distinct authors1

Page properties

Page transcluded on (1)

Template used on this page:

SEO properties

Description

Content

Article description: (description)
This attribute controls the content of the description and og:description elements.
/* Main Page Browser Homebrews Section*/ ul.small-block-grid-2.large-block-grid-4 { display: inline-flex; list-style: none; } /* Home Grid Section*/ .home-grid { display: grid; grid: auto-flow dense/repeat( auto-fit, minmax( 8rem, 1fr ) ); grid-gap: 0.513rem; } .home-grid--col2 { grid-template...
Information from Extension:WikiSEO

Advertising: